.rectangle {
  width: 550px;
  height: 80px;
  margin: 14px 0 0;
  padding: 0.2px 28.2px;
  background-color: #fafafa;
}

.icon-awesome-image {
  width: 22.9px;
  height: 17.2px;
  position: absolute;
  left: 153px;
  top: 34px;
}
.icon-delete-file{
  width: 22.8px;
  height: 22.8px;
  margin: 0 0 0 13.8px;
  position: absolute;
  right: 23px;
  top: 30px;
  outline: none;
//  background-color: #bfbfbf;
 }
#imagegauche, #texte, #imagedroite
{
display : inline-block;
}
.design-file-name{
margin: 1.2px 0 0 8.9px;
object-fit: contain;
font-family: "Source Sans Pro";
font-size: 13px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 2.31;
letter-spacing: normal;
text-align: left;
color: #e5563e;
text-decoration: underline;
max-width: 13px !important;

}
.size-row{
width: 100% !important;
}
button#imagedroite {
border: navajowhite;
background: transparent;
padding-left: 20px;
}
.styleFile{
  margin: 0 auto;
  position: relative;
}
.nameFileStyle {
  width: 115px;
  height: 16px;
  margin: 1.2px 0 0 8.9px;
  object-fit: contain;
  font-family: DINPro;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  cursor: pointer;
  position: absolute;
  left: 180px;
  top: 20px;
}
.btn-link{
  text-decoration:underline;
  outline: none;
  border: none ;
  background-color: transparent;
 // cursor: pointer;
 position: absolute;
 left: 180px;
 top: 25px;
}
